package info.aspirecn.iov.sjjh.supplier10000053.model;

import lombok.Data;
import lombok.ToString;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * @author xusonglin
 * @version V1.0
 **/
@Data
@ToString
public class CreditScoreRequestParam implements Serializable {
    private static final long serialVersionUID = 4231289579640332693L;
    // 手机号
    @NotNull(message = "参数名错误")
    private String mobile;

    // 20位授权记录号（必须唯一），yymmddhhmmss+8位随机数（字母+数字，不区分大小写）
    @NotNull(message = "参数名错误")
    private String empowerNo;
}
